@charset "utf-8";
/* CSS Document */
/* ========== Do Not Touch In Css Strat ========== */
@import url("reset.css");
@import url("fonts.css");
@import url("base.css");
@import url("html5-reset.css");
@import url(http://fonts.googleapis.com/css?family=Signika);
@import url(http://fonts.googleapis.com/css?family=Arimo);

@font-face {
  font-family: 'Signika-Regular';
  src: url('fonts/Signika-Regular.eot?#iefix') format('embedded-opentype'),  
  url('fonts/Signika-Regular.woff') format('woff'), 
  url('fonts/Signika-Regular.ttf')  format('truetype'), 
  url('fonts/Signika-Regular.svg#Signika-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Signika-Semibold';
  src: url('fonts/Signika-Semibold.eot?#iefix') format('embedded-opentype'), 
   url('fonts/Signika-Semibold.woff') format('woff'), 
   url('fonts/Signika-Semibold.ttf')  format('truetype'), 
   url('fonts/Signika-Semibold.svg#Signika-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Arimo';
  src: url('fonts/Arimo.eot?#iefix') format('embedded-opentype'),  
  url('fonts/Arimo.woff') format('woff'), 
  url('fonts/Arimo.ttf')  format('truetype'), 
  url('fonts/Arimo.svg#Arimo') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'si';
    src: url('fonts/socicon.eot');
    src: url('fonts/socicon.eot?#iefix') format('embedded-opentype'),
         url('fonts/socicon.woff') format('woff'),
         url('fonts/socicon.ttf') format('truetype'),
         url('fonts/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
body{margin:0px; padding:0px; overflow-x:hidden; background:#fff;}
p{margin:0px; padding:0px 0px 18px 0px; line-height:22px; font-size:14px; color:#373f8b; font-family: 'Arimo';}
.bold {font-weight:bold;}
a {text-decoration:none; color:#2B84C6;}
a:hover, a.selected {text-decoration:none; color:#333333;}
a:focus{outline:none;}
ul {list-style:none;}
li {list-style:none;}
h2{color:#373f8b; font-family: 'Signika-Semibold'; line-height:22px; font-size:22px; font-weight:normal; margin-bottom:7px;}
h1, h2.h1_show, h4.h1_show{color:#373f8b; font-size:25px; margin-bottom:25px; font-family: 'Signika-Semibold'; font-weight:500; /*background:url(../images/h1_bg.png) top center no-repeat*/; line-height:30px; display:inline-block;}
h5.h1_show{color:#373f8b; font-size:25px; margin-bottom:25px; font-family: 'Signika-Semibold'; font-weight:500; /*background:url(../images/h1_bg.png) top center no-repeat*/; line-height:30px; display:inline-block;}
h4{color:#373f8b; font-family: 'Arimo'; line-height:22px; font-size:18px; font-weight:bold; margin-bottom:0px;}
h5{color:#373f8b; font-family: 'Arimo'; line-height:15px; font-size:15px; font-weight:bold; margin-bottom:5px;}
/* ========== Do Not Touch In Css End ========== */
/* ------- Top Area Strat ------- */
/*--------------header and navigation--------------------*/
header{ text-align:center; padding:15px 0px; height:115px; background:url(../images/header_bg.png) left bottom no-repeat; background-size:100%; position:relative; z-index:999;}
.navigation,.navigation{ margin:17px 0 0 0;}
.navigation li{display:inline-block; margin:0 0px 0 60px;}
.navigation_left{text-align:right;}
.navigation_right{text-align:left;}
.navigation_left li{display:inline-block; margin:0 0px 0 60px; } 
.navigation_right li{display:inline-block; margin:0 60px 0 0px;}
.navigation li a{ font-family: 'Signika-Semibold'; font-size:20px; color:#000;}
.navigation li:hover a,.navigation li.active a,.navigation li:focus a{color:#000095;}
.navigation ul li ul.dropdown-menu{ background:#fff; padding:0px; position:absolute; z-index:999999!important;}
.navigation ul li ul.dropdown-menu li { float:none; display:block; border-bottom:1px solid #ccc; margin:0px;}
.navigation ul li ul.dropdown-menu li a{  padding:7px 15px!important; color:#333!important; font-size:13px; text-transform:capitalize; border-bottom:0px!important; background: #fff!important; background-image:none!important;width:100%;}
.navigation ul li ul.dropdown-menu li:last-child{border:0px!important;}
.navigation ul li ul.dropdown-menu li:hover a,.navigation ul li ul.dropdown-menu li.active a{color:#fff!important; background:#373f8b!important; background-image:none!important;}
/*--------------end header and navigation--------------------*/
/* ------- Top Area End ------- */
/*---------------Home banner------------*/
.hm_banner{ margin:0px auto 40px; width:100%; padding:0px; position:relative; z-index:9; top:-25px; text-align:center; display:inline-block;}
.hm_banner img{width:100%;}
.hm_banner .nivo-controlNav{ position:relative; z-index:999; padding:0px; margin-top:-25px;}
.hm_banner .nivo-controlNav a{background:#fafafa; border-radius:0px; width:13px; height:13px; display:inline-block; margin:0px 7px 0px 0px; border:2px solid #384F79; text-indent:-999999px;}
.hm_banner .nivo-controlNav a.active{background:#384F79; border-radius:0px; width:13px; height:13px; display:inline-block; margin:0px 7px 0px 0px; border:2px solid #384F79;} 
/*------------End home banner------------*/
/* ..... Home Page Contener Area Strat ..... */
/*--------------Services content--------------------*/ 
.home_content{text-align:center; height:300px; overflow:hidden;}
.owl-item{width:100%;}
.services{background:#7ba93f; height:185px; text-align:center; padding:25px 20px; position:relative;}
.services:hover{background:#384f79;  -webkit-transition: all 0.25s ease-out; -moz-transition: all 0.25s ease-out; -ms-transition: all 0.25s ease-out; -o-transition: all 0.25s ease-out;transition: all 0.25s ease-out;}
.services img{width:auto!important; text-align:center; display:inline-block!important; margin-bottom:8px;}
.services .title{ color:#fff; font-size:22px; font-family: 'Signika-Semibold'; display:block;}
/*--------------End Services content--------------------*/ 
.newimage{position:absolute; right:0px; top:0px; width:50px!important;}
/*--------------About us content--------------------*/ 
.read_center{display:block; text-align:center;}
.read_more{ display:inline-block; border:3px solid #7ba93f; margin:10px auto; text-align:center; text-decoration:none;}
.read_more span{ border:2px solid #2e3192; padding:8px 15px; display:block; font-size:14px; line-height:14px; color:#000092; font-family: 'Signika-Regular'; text-decoration:none;}
.client_login{ position:fixed; top:40%; left:0;}
.query_form_btn{ position:fixed; top:40%; right:0; z-index: 999;}
.query_form_btn img{ max-width: 100%; cursor: pointer;}
.modal.fade.in{overflow: hidden;}
/*--------------End About us content--------------------*/ 
/* ..... Home Page Contener Area End ..... */
/* ------- Footer Area Strat ------- */
footer .blue_footer{ background:#fff; border-top:2px solid #384f79; margin-top:40px; width:100%; padding:45px 0px;}
footer h4, footer h4.h1_show{ color:#384f79;}
footer .footer_ul li{display:block;}
footer .footer_ul li a{ color:#384f79; font-family: 'Signika-Regular'; font-size:18px; display:inline-block; padding:0px 0px 10px 0;}
footer .footer_ul li a:focus,footer .footer_ul li a:hover,footer .footer_ul li.active a{ color:#7ba93f;}
footer .address, footer .address p{ color:#384f79; font-family: 'Signika-Regular'; font-size:18px; line-height:25px;}
footer .address p:last-child{padding-bottom: 0px;}
footer .padding_footer{padding-top:55px;}
footer .phone,footer .phone a{color:#fff; font-family: 'Signika-Regular'; font-size:18px; line-height:25px;}
footer .phone a:hover{ color:#7ba93f;}
footer .phone .phone_title{width:18%; display:inline-block;}
footer .phone .colon{width:7px; display:inline-block;}
footer .free_quote{ text-align:center; width:100%; display:block; padding:10px 5px 15px 5px; background:#fff;}
footer .free_quote a{ color:#7ba93f; font-size:25px; font-family: 'Signika-Semibold'; margin:0 0 0; display:block;}
footer .free_quote a:hover{color:#888888;}
.soc { margin:20px 0 0 0; padding:0; list-style:none; text-align:right;}
.soc li { display:inline-block; *display:inline; zoom:1;}
.soc li a {  font-family:si!important; font-style:normal; font-weight:400; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box;  -o-box-sizing:border-box;  box-sizing:border-box;  -o-transition:.1s;  -ms-transition:.1s;  -moz-transition:.1s;  -webkit-transition:.1s; transition:.1s; -webkit-transition-property: transform; transition-property: transform; -webkit-transform: translateZ(0); transform: translateZ(0); overflow:hidden; text-decoration:none; text-align:center;  display:block;  position: relative; z-index: 1; width: 30px; height: 30px; line-height: 30px; font-size: 16px; -webkit-border-radius: 100px; -moz-border-radius: 100px;  border-radius: 100px; margin-right: 8px; color: #ffffff; background-color: #7ba93f;}
.soc a:hover {z-index: 2; -webkit-transform: scale(1.1); transform: scale(1.1);}
.soc-icon-last{ margin:0 !important;}
.soc-facebook:before { content:'b';}
.soc-twitter:before { content:'a';}
.soc-linkedin:before { content:'j';}
.socicon-googleplus:before { content:'c';}
.socicon-youtube:before { content:'r';}
footer .green_footer{ background:#7ba93f; padding:20px 0px 18px 0px;}
footer .green_footer .copy{ font-size:13px; color:#fefefe; font-family: 'Signika-Regular'; line-height:15px; text-align:left;}
footer .green_footer .design{ font-size:13px; color:#fefefe; font-family: 'Signika-Regular'; line-height:15px; text-align:right;}
.modal-footer button.submit{ margin:0px;}
/* ------- Footer Area End ------- */
/* ------- Pages Contener Area Strat ------- */
/* ..... Inner Page Contener Area Strat ..... */
/*---------------Inner banner------------*/
.inner_banner{ margin:0px 0 20px 0; width:100%; padding:0px; position:relative; z-index:9; top:-25px; text-align:center;}
.inner_banner img{max-width:100%;}
/*---------------End Inner banner------------*/
/*-------------about page--------------------*/
.inner_about_content{ background:url(../images/about_us.png) right bottom no-repeat;}
.inner_about_content h1{text-align:center; display:block;}
ul.list_li{ margin-bottom:20px;}
ul.list_li li{ background:url(../images/list_li.png) left 9px no-repeat; font-size:17px; color:#373f8b; font-family: 'Arimo'; font-weight:normal; padding: 5px 5px 5px 25px; line-height:20px}
.services_icons {padding:0px 40px; margin-bottom:20px;}
.services_icons li {display:inline-block; width:48%; color:#373f8b; font-weight:bold; font-size:18px; font-family: 'Arimo'; margin:10px 0px;}
.services_icons li span.icons{ width:60px; height:60px; background:#7ba93f; text-align:center; display:inline-block; border-radius:100%; padding:8px; margin-right:10px;}
.image_class{ float:right; margin:0px 0px 10px 10px;}
/*-------------End about page--------------------*/
/*--------------Contact us page------------------*/
.inner_content{ min-height:300px;}
.inner_content h1{text-align:center; display:block;}
.inner_content .address{ color:#384f79; font-family: 'Signika-Regular'; font-size:18px; line-height:25px;}
.inner_content .phone,.inner_content .phone a{color:#384f79; font-family: 'Signika-Regular'; font-size:18px; line-height:25px;}
.inner_content .phone a:hover{ color:#7ba93f;}
.inner_content .phone .phone_title{ display:inline-block;}
.inner_content .phone .colon{width:7px; display:inline-block;}
.divider{border-bottom:1px solid #ccc; margin:30px 0px 20px 0px;}
.text_left{text-align:left!important; display:inline-block!important;}
.btnsubmit{display:inline-block; border:3px solid #7ba93f; float:right; }
.btnsubmit input.submit{ border:2px solid #2e3192; display:block;text-align:center; text-decoration:none; padding:8px 15px; font-size:14px; line-height:14px; color:#000092; font-family: 'Signika-Regular'; background:#fff;}
/*6.btnsubmit input:hover{ background:#3a5c81; color:#fff;}*/
input[type="text"],textarea{ border-radius:0px!important; border-color:#cccccc!important; color:#384f79!important; font-size:14px!important; font-family: 'Arimo'!important; resize:none!important;}
iframe{ width:100%; border:0px; height:335px;}
.form-group{ position:relative;}
/*--------------End Contact us page------------------*/
/*--------------Services page------------------*/
.padding_left_services{padding-left:108px;}
.padding_right_services{ padding-right:108px;}
.padding_0{padding:0px;}
.padding_0 img{ max-width:100%;}
.left_menu{width:100%; display:block; border:1px solid #ccc; margin-bottom:30px;}
.left_menu li a{ padding:10px 10px 10px 30px; border-bottom:1px solid #ccc; display:block; font-size:16px; color:#373f8b; font-family: 'Signika-Regular'; background:url(../images/left_menu.png) 8px 10px no-repeat;}
.left_menu li.active a,.left_menu li:focus a,.left_menu li:hover a{ background:url(../images/left_menu_hover.png) 8px 10px no-repeat #373f8b; color:#fff;}
.left_menu li:last-child a{border:0px;}
.inner_content_service{min-height:300px;}
.inner_content_service h1{text-align:left;}
.inner_content_service h1.text-center{text-align: center; display: block;}
.margin_services{margin-bottom:30px;}
.margin_services .title{ font-size:20px;}

.carpet_img figure img{float:right;}
/*--------------End Services page------------------*/
.breadcum{ background: #eee; padding: 7px 0px 9px 0px;}
.breadcum ul li{ float: left; text-transform: capitalize; color: #000095;}
.breadcum ul li span{ display: inline-block;padding: 0px 5px; color: #2B84C6;}
.breadcum ul li a{}
.left_menu li{ position: relative;}
.left_menu li img{ position: absolute; right: 4px; top:3px;}
.table_a{border: 0px; width: 100%; border-collapse: collapse; margin-bottom: 18px;}
.table_a tr td{margin:0px;line-height:22px; font-size:14px; color:#373f8b; font-family: 'Arimo'; vertical-align: top;}
.table_a tr td:first-child{ width: 22px;}
.capital_carecter{text-transform: capitalize;}
/* ..... Inner Page Contener Area End ..... */
/* ------- Pages Contener Area End ------- */
/* --------------------- placeholder css Strat --------------------- */
.ie8 label.placeholder{ padding-top:0px!important;}
.ie8 .textarea1 label.placeholder{ padding-top:6px!important;}
.ie9 label.placeholder{ padding-top:0px!important;}
.ie9 .textarea1 label.placeholder{ padding-top:10px!important;}
/* --------------------- placeholder css End --------------------- */
.modal-footer .btnsubmit .submit{ margin:0px!important;}
.marging10{ margin:20px;}
/* ==================== Bootstrap Css Strat ==================== */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face { font-family:si; src: url(fonts/socicon.svg) format(svg);}
}
@media (min-width: 1920px) {
.padding_left_services{padding-left:20%;}
.padding_right_services{ padding-right:20%;}
.padding_1920{padding-left:20%;}
}
@media screen and (min-width : 768px) and (max-width : 2600px) {
.btn-navbar{ display:none;}
.nav-collapse{ display:block;}
}
@media(min-width: 1024px) {
.navigation ul li ul.dropdown-menu {display:block; opacity:0; visibility:hidden;
-moz-transform: translateY(24px);-ms-transform: translateY(24px);-o-transform: translateY(24px);transform: translateY(24px);-moz-transition: all .25s ease-out;-ms-transition: all .25s ease-out;-o-transition: all .25s ease-out;transition: all .25s ease-out; }
.navigation ul li:hover ul.dropdown-menu {opacity:1; top:20px; visibility:visible; transition-property: color, background-color; -webkit-transform: translateY(24px);-moz-transform: translateY(24px);-ms-transform: translateY(24px);-o-transform: translateY(24px);
transform: translateY(24px);-moz-transition: all .25s ease-out;-ms-transition: all .25s ease-out;-o-transition: all .25s ease-out;transition: all .25s ease-out; }
    .safe_logo{margin-left: -30px;}
}
@media (max-width: 1024px) {
.padding_left_services{padding-left:40px;}
.padding_right_services{ padding-right:40px;}
.margin_top_services{top:5px;}
.margin_services .title{font-size:17px;}
    footer .address p:last-child{font-size: 16px;}
	}
@media screen and (min-width : 900px) and (max-width : 1024px) {.padding_footer{ padding-left:0px!important; padding-right:0px!important;}.footer .phone, footer .phone a, .footer .address, .footer_ul{ font-size:16px;} footer .free_quote a{ font-size:23px;}
}
@media (max-width: 980px) {
.margin_services .title{font-size:22px;}
.paddingtop30{ padding-top:30px;}
.allservices h2{ border-bottom:#dddddd solid 1px; padding-bottom:10px; margin-bottom:10px;}
.navigation_left{ text-align:left;}
.navigation_left li{ margin-left:43px;}
.navigation_left li:first-child{ margin-left:0px;}
.navigation_right li{ margin-right:43px;}
.navigation_right li:last-child{ margin-right:0px;}
.logo{ margin-left:-51px;}
footer .padding_footer{ padding:0px 15px!important;}
.address{ padding-bottom:40px;}
.services .title{ font-size:18px;}
.services_icons li{ width:100%;}
.padding_left_services{padding-left:125px;}
.padding_right_services{ padding-right:125px;}
.image_class{width:45%;}
.navigation ul li ul.dropdown-menu{display:none;}
.footer_margin{margin-bottom:20px;}
    footer .address p:last-child{font-size: 18px;}
}
@media (max-width: 800px) {
.padding_left_services{padding-left:40px;}
.padding_right_services{ padding-right:40px;}
.margin_top_services{top:0px;}
}
@media (max-width: 768px) {
.padding_left_services{padding-left:15px;}
.padding_right_services{ padding-right:15px;}
.margin_top_services{top:0px;}
}
@media (max-width: 767px) {
	.image_class{width:auto;}
	header{ height:auto; background-position: center 94%!important;}
	.logo{ padding:0px 0px 40px 0px;}
	.navbar-inner{ position:absolute; right:10px; top:-50px; width:100%;}
	.btn-navbar{ float:right; background:#384f7c;}
	.btn-navbar{ padding:7px; display:inline-block;}
	.btn-navbar .icon-bar{ background:#ffffff; height:2px; width:30px; display:block; margin-bottom:5px;}
	.btn-navbar .icon-bar:last-child{ margin-bottom:1px;}
	.navigation { margin-top:33px;}
	.navigation_right li{ display:inline-block; width:100%; border-bottom:#263b65 solid 1px;}
	.navigation_right li a{ display:block; padding:7px 10px; background:#384f7c; color:#ffffff;}
	.navigation_right li:hover a{ background:#314977;}
	.nav-collapse{ margin:0px 10px 0px 20px;}
	.navigation li:hover a, .navigation li.active a, .navigation li:focus a{ color:#fff; background:#314977;}
footer .phone{ margin-bottom:20px;}
.address{ padding-bottom:15px;}
.blue_footer .col-md-3{ margin-bottom:20px; padding-bottom:20px; border-bottom:#1b2d51 solid 1px;}
.soc{ width:200px; margin:20px auto 0px auto;}
.blue_footer .col-md-3:last-child{ margin-bottom:0px; padding-bottom:0px; border-bottom:none;}
footer{text-align: center;}
footer .free_quote{ max-width:300px; margin:0px auto;}
footer .green_footer .copy, footer .green_footer .design{ text-align:center;}
footer .green_footer .design{ padding-top:3px;}
h1{ margin-bottom:15px;}
.padding_0 img{width:100%;}
.margin_top_services{margin-bottom:20px;}
ul.list_li{clear:both;}
	}
@media (max-width: 570px) {
    .client_login img, .query_form_btn img{max-width: 32px;}
}
@media (max-width: 480px) {.services_icons li{ font-size:16px;} header{ background-position: center 90%!important;}
}
@media (max-width: 360px) {.services_icons{ padding:0px;}.services_icons li{ text-align:center; padding-bottom:10px;}.services_icons li span.icons{ float:none; margin:0px auto 5px auto; display:block;} header{ background-position: center 89%!important;}}
@media (max-width: 320px) { header{ background-position: center 90%!important;}}
.pansucess{	background:url(../images/accept.png) no-repeat 15px center #EFFFB9;	background-repeat:no-repeat;	border:1px solid #99C600;	color:#3C5A01;	padding:14px 10px 14px 60px!important;	text-align:left;	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	margin-bottom:10px;}
.failure{	background: url("../images/exclamation.png") no-repeat scroll 15px center  #FCCAC2;	border:1px solid #EB5339;	color:#AC260F;	padding:14px 10px 14px 60px!important;	text-align:left;
	-webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	margin-bottom:10px;}
input[type="text"].error, input[type="file"].error, input[type="password"].error,input[type="checkbox"].error textarea.error, select.error { border:1px solid #F00!important;}
label.error, span.error { color:#ff0000!important; font-weight:normal; font-size:12px; position:absolute; bottom:-14px; right:0px;}